[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TMouseWheelEvent

## Declaration

Source position: controls.pp line 310

`type TMouseWheelEvent = procedure(`
`Sender: TObject;`
`Shift: TShiftState;`
`WheelDelta: Integer;`
`MousePos: TPoint;`
`var Handled: Boolean`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.